ServerEvents.recipes(event => {
    const recipe_milling = [
        {//melon
            ingredients : 'minecraft:melon',
            results: ['9x minecraft:melon_slice',Item.of('minecraft:melon_seeds').withChance(0.5)],
            id: 'create_utopia:create/milling/melon'
        },
       
         
        
       

    ] 
    
    
    
    recipe_milling.forEach((recipe) => {
        event.recipes.create.milling(recipe.results,recipe.ingredients).id(recipe.id)
    })
    
})